.EventCalendar
{
	padding-top: 7px;
}

.CalendarTitle
{
	text-align: center;
	margin: 0;
}

.EventCalendar .fc-toolbar-title
{
	display: inline;
	padding-right: 15px;
	vertical-align: middle;
}

.EventCalendar.fc .fc-button
{
	padding-top: 0.2em;
}

.EventCalendar.fc td,
.EventCalendar.fc th
{
	border: 1px solid #ddd;
	border: 1px solid var(--fc-border-color, #ddd);
}

.EventCalendar .fc-h-event .fc-event-time
{
	overflow: visible;
}

.EventCalendar .fc-daygrid-event
{
	font-size: 11pt;
	cursor: pointer;
}

.EventCalendar .fc-daygrid-event.CollapsedDetails .fc-event-main
{
	overflow: hidden;
}

.EventCalendar .fc-daygrid-event.ExpandedDetails .fc-event-main
{
	padding: 0 1px;
	white-space: normal;
}

.jconfirm a, .jconfirm a:active, .jconfirm a:visited, .jconfirm a:hover
{
	color: white;
	font-style: oblique;
	text-decoration: none;
}

.jconfirm a:hover
{
	text-decoration: underline;
}

@media screen and (max-width: 480px)
{
	.CalendarTitle
	{
		display: none;
	}
}
